Subject: Re: fuel cells

From: Kevin Bremner <[email-masked]>
Date: Tue, 7 Mar 1995 20:31:25 -0500 (EST)

Excuse me if I make any mistakes -- it's the first posting I am making to 
a newsgroup.

Peter:  I am also searching for information on fuel cells and would 
appreciate any info you can send my way.

I have been able to find several articles which discuss fuel cells:
	1)  Thinking Small: Onsite Power Generation May Soon Be Big which 
	    published in the periodical "Public Utilities Fortnightly" on 
	    1 July 1993.
	2)  Will Distributed Generation get its day in the sun?, 
	    published in "Electrical World" in the March 1994 edition.
	3)  PHOTOVOLTAICS, published in "Fortnightly" on 15 November 1993
	    *** this periodical may be Public Utilities Fortnightly ***
You might also try contacting the Office of Coal, Nuclear, Electric and 
Alternative Fuels (Contact:  John Geidl Voice:202/254-5570) or the 
Utility Technologies Dept? (Contact:  Robert San Martin  Voice:202/586-9275)

Could you please reply to my posting, I would like to find out what 
information we could share and if this actually works.  Thanks!!

Kevin;  [email-masked]

P.S.  If anyone who reads this posting can help me, I would appreciate 
your assistance.

On 5 Mar 1995, Peter Wells wrote:

> Does anyone know where I can obtain information on "fuel cells"...
> help!!!!!
> Peter
> 
>   PETER WELLS  [email-masked]
> 
> 
> 
>